CVE-2011-4181 (retired)

Priority
Description
A vulnerability in open build service allows remote attackers to gain
access to source files even though source access is disabled. Affected
releases are SUSE open build service up to and including version 2.1.15
(for 2.1) and before version 2.3.
Package
Upstream:released (2.1.16)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (2.7.4-2)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (2.7.4-2)
Ubuntu 19.04 (Disco Dingo):not-affected (2.7.4-2)
More Information

Updated: 2019-03-26 11:59:08 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)